﻿Copyright (c) (2013) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Amprobe 34XR-A (1 Yr) VER /9100
DATE:                  2013-10-09 10:45:44
AUTHOR:                Fluke
REVISION:              $Revision: 18664 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       57
NUMBER OF LINES:       501
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author:
#      KH, DAC
#
#  Model(s) Covered:
#      Amprobe 34XR-A
#      Meterman 34XR
#
#  Source:
#      Wavetek Meterman 34XR User Manual
#      Electrical Specifications
#      PN 1990752 October 2002 Revision N/A
#
#      Fluke Corporation Calibration Sheet Rev.000  01/02/03
#
#  Compatibility:
#      MET/CAL 8.1.4 or later
#
#  Additional Equipment Required:
#      - Type K Thermocouple Extension Cable
#      - XR-TA Temperature Adapter (or equivalent)
#      - Single safety plug banana to banana lead
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                                     V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  HEAD         PRELIMINARY INSTRUCTIONS
  1.006  CALL         Sub Display Copyright
  1.007  CALL         Sub High Voltage Safety Warning
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Verification Method (No NTHROW)

  1.010  DISP         This procedure was written utilizing the
  1.010  DISP         9105 workmat leads for all connections.

  1.011  HEAD         EQUIPMENT REQUIREMENTS
  1.012  OPBR         -z Do you want to review the list of additional
  1.012  OPBR         equipment and/or accessories required?

  1.013  IF           MEM1
  1.014  DISP         The following additional equipment and/or
  1.014  DISP         accessories are required:
  1.014  DISP
  1.014  DISP         - Type K Thermocouple Extension Cable
  1.014  DISP         - XR-TA Temperature Adapter (or equivalent)
  1.014  DISP         - Single safety plug banana to banana lead
  1.015  ENDIF

  1.016  RSLT         =
  1.017  HEAD         INPUT TEST LEAD WARNING TONE
  1.018  TARGET       -p
  1.019  DISP         Rotate the RANGE SELECTOR to DC V.
  1.019  DISP
  1.019  DISP         Connect a test lead to the A mA µA Input.
  1.020  MATH         S[1] = "INPUT TEST LEAD WARNING TONE"
  1.021  EVAL   -s S[1]: Is the meter emitting a continuous tone?

  2.001  DISP         Rotate the RANGE SELECTOR back to the OFF position.
  2.001  DISP
  2.001  DISP         Remove the test lead from the A mA µA Input.

  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{400 mV Range}
  2.006  TARGET       -p
  2.007  DISP         Connect the 9100 to the UUT as follows:
  2.007  DISP
  2.007  DISP         [32] 9100 RED Lead   <=====> V-Ω-Diode
  2.007  DISP         [32] 9100 BLACK Lead <=====> COM
  2.008  DISP         Rotate the RANGE SELECTOR to V DC.
  2.008  DISP         Press the RANGE button once to select 400 mV range.
  2.009  TARGET       -m
  2.010  9100   400   0.0mV          0.5% 0.1U                             2W
  3.001  9100   400   390.0mV        0.5% 0.1U                             2W
  4.001  9100   400   -390.0mV       0.5% 0.1U                             2W

  5.001  RSLT         =
  5.002  HEAD         -2{4 V Range}
  5.003  TARGET       -p
  5.004  DISP         Press the RANGE button once to select 4 V range.
  5.005  TARGET       -m
  5.006  9100   4     3.500V         0.5% 0.001U                           2W

  6.001  RSLT         =
  6.002  HEAD         -2{40 V Range}
  6.003  TARGET       -p
  6.004  DISP         Press the RANGE button once to select 40 V range.
  6.005  TARGET       -m
  6.006  9100   40    35.00V         0.5% 0.01U                            2W

  7.001  RSLT         =
  7.002  HEAD         -2{400 V Range}
  7.003  TARGET       -p
  7.004  DISP         Press the RANGE button once to select 400 V range.
  7.005  TARGET       -m
  7.006  9100   400   350.0V         0.5% 0.1U                             2W

  8.001  RSLT         =
  8.002  HEAD         -2{1000 V Range}
  8.003  TARGET       -p
  8.004  DISP         Press the RANGE button once to select 1000 V Range.
  8.005  TARGET       -m
  8.006  9100   1000  975V           0.5% 1U                               2W
  9.001  9100   1000  -975V          0.5% 1U                               2W
 10.001  9100         *                                                 S

 10.002  RSLT         =
 10.003  HEAD         {AC VOLTAGE}
 10.004  RSLT         =
 10.005  HEAD         -2{400 mV Range}
 10.006  TARGET       -p
 10.007  DISP         Rotate the RANGE SELECTOR to V AC (V ~)
 10.007  DISP
 10.007  DISP         Press the RANGE button once to select 400 mV range.
 10.008  TARGET       -m
 10.009  9100   400   0.0mV          1.2% 0.8U                             2W
 11.001  9100   400   350.0mV        1.2% 0.8U     60H            SI       2W

 12.001  RSLT         =
 12.002  HEAD         -2{4 V Range}
 12.003  TARGET       -p
 12.004  DISP         Press the RANGE button once to select 4 V range.
 12.005  TARGET       -m
 12.006  9100   4     3.500V         1.2% 0.008U   50H            SI       2W
 13.001  9100   4     3.500V         2% 0.008U     2kH            SI       2W

 14.001  RSLT         =
 14.002  HEAD         -2{40 V Range}
 14.003  TARGET       -p
 14.004  DISP         Press the RANGE button once to select 40 V range.
 14.005  TARGET       -m
 14.006  9100   40    35.00V         1.2% 0.08U    100H           SI       2W
 15.001  9100   40    35.00V         2% 0.08U      2kH            SI       2W

 16.001  RSLT         =
 16.002  HEAD         -2{400 V Range}
 16.003  TARGET       -p
 16.004  DISP         Press the RANGE button once to select 400 V range.
 16.005  TARGET       -m
 16.006  9100   400   350.0V         1.2% 0.8U     50H            SI       2W
 17.001  9100   400   350.0V         2% 0.8U       2kH            SI       2W

 18.001  RSLT         =
 18.002  HEAD         -2{750 V Range}
 18.003  TARGET       -p
 18.004  DISP         Press the RANGE button once to select 750 V range.
 18.005  TARGET       -m
 18.006  9100   750   735V           3% 8U         1kH            SI       2W

 19.001  RSLT         =
 19.002  HEAD         -2{750 V Range (VAC-REV)}
 19.003  TARGET       -p
 19.004  DISP         REVERSE the leads at the UUT:
 19.004  DISP
 19.004  DISP         [32] 9100 RED Lead   <=====> COM
 19.004  DISP         [32] 9100 BLACK Lead <=====> V-Ω-Diode
 19.005  TARGET       -m
 19.006  9100   750   735V           3% 8U         400H           SI       2W

 20.001  DISP         Remove all connections.

 20.002  RSLT         =
 20.003  HEAD         {DC CURRENT}
 20.004  RSLT         =
 20.005  HEAD         -2{400 µA Range}
 20.006  TARGET       -p
 20.007  DISP         Connect the 9100 to the UUT as follows:
 20.007  DISP
 20.007  DISP         [32] 9100 YELLOW Lead <=====> mA µA
 20.007  DISP         [32] 9100 BLACK Lead  <=====> COM
 20.008  DISP         Rotate the RANGE SELECTOR to the µA DC range.
 20.008  DISP
 20.008  DISP         Press RANGE button once to select 400 µA Range.
 20.009  TARGET       -m
 20.010  9100   400   350.0uA        1% 0.1U                               2W

 21.001  RSLT         =
 21.002  HEAD         -2{4000 µA Range}
 21.003  TARGET       -p
 21.004  DISP         Press RANGE button once to select 4000 µA range
 21.005  TARGET       -m
 21.006  9100   4000  3500uA         1% 1U                                 2W

 22.001  RSLT         =
 22.002  HEAD         -2{40 mA Range}
 22.003  TARGET       -p
 22.004  DISP         Rotate the RANGE SELECTOR to the mA DC range.
 22.004  DISP
 22.004  DISP         Press RANGE button once to select 40 mA range
 22.005  TARGET       -m
 22.006  9100   40    35.00mA        1% 0.01U                              2W

 23.001  RSLT         =
 23.002  HEAD         -2{300 mA Range}
 23.003  TARGET       -p
 23.004  DISP         Press RANGE button once to select 300 mA range
 23.005  TARGET       -m
 23.006  9100   300   290.0mA        1% 0.1U                               2W

 24.001  JMPL         AC_CURRENT

 24.002  LABEL        10A_CURRENT_DC

 24.003  DISP         Remove all connections.

 24.004  DISP         Connect the 9100 to the UUT as follows:
 24.004  DISP
 24.004  DISP         [32] 9100 YELLOW Lead <=====> 10 A
 24.004  DISP         [32] 9100 BLACK Lead  <=====> COM

 24.005  RSLT         =
 24.006  HEAD         -2{10 A Range}
 24.007  TARGET       -p
 24.008  DISP         Rotate the RANGE SELECTOR to the 10 A DC range.
 24.009  TARGET       -m
 24.010  9100   10    9.00A          2% 0.03U                              2W

 25.001  JMPL         10A_CURRENT_AC

 25.002  LABEL        AC_CURRENT

 25.003  RSLT         =
 25.004  HEAD         {AC CURRENT}
 25.005  RSLT         =
 25.006  HEAD         -2{400 µA Range}
 25.007  TARGET       -p
 25.008  DISP         Rotate the RANGE SELECTOR to the µA AC range.
 25.008  DISP
 25.008  DISP         Press RANGE button once to select 400 µA range.
 25.009  TARGET       -m
 25.010  9100   400   350.0uA        1.5% 0.8U     1kH            SI       2W

 26.001  RSLT         =
 26.002  HEAD         -2{4000 µA Range}
 26.003  TARGET       -p
 26.004  DISP         Press RANGE button once to select 4000 µA range.
 26.005  TARGET       -m
 26.006  9100   4000  3500uA         1.5% 8U       60H            SI       2W

 27.001  RSLT         =
 27.002  HEAD         -2{40 mA Range}
 27.003  TARGET       -p
 27.004  DISP         Rotate the RANGE SELECTOR to the mA AC range.
 27.004  DISP
 27.004  DISP         Press RANGE button once to select 40 mA range.
 27.005  TARGET       -m
 27.006  9100   40    35.00mA        1.5% 0.08U    1kH            SI       2W

 28.001  RSLT         =
 28.002  HEAD         -2{300 mA Range}
 28.003  TARGET       -p
 28.004  DISP         Press RANGE button once to select 300 mA range.
 28.005  TARGET       -m
 28.006  9100   300   290.0mA        1.5% 0.8U     60H            SI       2W

 29.001  JMPL         10A_CURRENT_DC

 29.002  LABEL        10A_CURRENT_AC

 29.003  RSLT         =
 29.004  HEAD         -2{10 A Range}
 29.005  TARGET       -p
 29.006  DISP         Rotate the RANGE SELECTOR to the 10 A AC range.
 29.007  TARGET       -m
 29.008  9100   10    9.00A          2.5% 0.1U     1kH            SI       2W

 30.001  DISP         Remove all connections.

 30.002  RSLT         =
 30.003  HEAD         {CAPACITANCE}
 30.004  RSLT         =
 30.005  HEAD         -2{4 µF Range}
 30.006  TARGET       -p
 30.007  DISP         Connect the 9100 to the UUT as follows:
 30.007  DISP
 30.007  DISP         [32] 9100 RED Lead   <=====> COM
 30.007  DISP         [32] 9100 BLACK Lead <=====> mA µA (-|(-)
 30.008  DISP         Rotate the RANGE SELECTOR to the 4 µF range
 30.009  TARGET       -m
 30.010  9100   4     1.000uF        5% 0.01U                              2W

 31.001  RSLT         =
 31.002  HEAD         -2{40 µF Range}
 31.003  TARGET       -p
 31.004  DISP         Rotate the RANGE SELECTOR to the 40 µF range
 31.005  TARGET       -m
 31.006  9100   40    10.00uF        5% 0.05U                              2W

 32.001  RSLT         =
 32.002  HEAD         -2{400 µF Range}
 32.003  TARGET       -p
 32.004  DISP         Rotate the RANGE SELECTOR to the 400 µF range.
 32.005  TARGET       -m
 32.006  M9100                                                             SP
 32.007  9100   400   100.0uF        5% 0.5U                               2W

 33.001  RSLT         =
 33.002  HEAD         -2{4000 µF Range}
 33.003  TARGET       -p
 33.004  DISP         Rotate the RANGE SELECTOR to the 4000 µF range.
 33.005  TARGET       -m
 33.006  9100   4000  1000uF         5% 15U                                2W
 34.001  M9100        *

 34.002  DISP         Remove all connections.

 34.003  RSLT         =
 34.004  HEAD         {RESISTANCE}
 34.005  RSLT         =
 34.006  HEAD         -2{400 Ω Range}
 34.007  TARGET       -p
 34.008  DISP         Connect the 9100 to the UUT as follows:
 34.008  DISP
 34.008  DISP         [32] 9100 RED Lead   <=====> V-Ω-Diode
 34.008  DISP         [32] 9100 BLACK Lead <=====> COM

 34.009  DISP         Rotate the RANGE SELECTOR to Ohms.
 34.009  DISP
 34.009  DISP         Press RANGE button TWICE to select 400 Ω range.
 34.010  TARGET       -m
 34.011  M9100                                                             HI
 34.012  9100   400   300.0Z         1% 0.4U                               4W
 35.001  M9100        *

 35.002  RSLT         =
 35.003  HEAD         -2{4 kΩ Range}
 35.004  TARGET       -p
 35.005  DISP         Press RANGE button once to select 4 kΩ range.
 35.006  TARGET       -m
 35.007  9100   4     3.000kZ        1% 0.004U                             4W

 36.001  RSLT         =
 36.002  HEAD         -2{40 kΩ Range}
 36.003  TARGET       -p
 36.004  DISP         Press RANGE button once to select 40 kΩ range.
 36.005  TARGET       -m
 36.006  9100   40    30.00kZ        1% 0.04U                              4W

 37.001  RSLT         =
 37.002  HEAD         -2{400 kΩ Range}
 37.003  TARGET       -p
 37.004  DISP         Press RANGE button once to select 400 kΩ range.
 37.005  TARGET       -m
 37.006  9100   400   300.0kZ        1% 0.4U                               2W

 38.001  RSLT         =
 38.002  HEAD         -2{4 MΩ Range}
 38.003  TARGET       -p
 38.004  DISP         Press RANGE button once to select 4 MΩ range.
 38.005  TARGET       -m
 38.006  9100   4     3.000MZ        1% 0.004U                             2W

 39.001  RSLT         =
 39.002  HEAD         -2{40 MΩ Range}
 39.003  TARGET       -p
 39.004  DISP         Press RANGE button once to select 40 MΩ range.
 39.005  TARGET       -m
 39.006  9100   40    30.00MZ        2% 0.05U                              2W

 40.001  HEAD         -2

 40.002  RSLT         =
 40.003  HEAD         CONTINUITY
 40.004  TARGET
 40.005  DISP         Rotate the RANGE SELECTOR to Continuity.
 40.006  9100         34Z                                               S  2W
 40.007  MATH         S[2] = " Audible Indicator ON"
 40.008  EVAL   -s S[2]: Is Continuity Audible Indicator ON?

 41.001  9100         100Z                                              S  2W
 41.002  MATH         S[2] = " Audible Indicator OFF"
 41.003  EVAL   -s S[2]: Is Continuity Audible Indicator OFF?

 42.001  RSLT         =
 42.002  HEAD         {DIODE TEST}
 42.003  TARGET       -p
 42.004  DISP         Rotate the RANGE SELECTOR to DIODE function.
 42.005  TARGET       -m
 42.006  9100         0.600V         1.5% 0.003U                           2W

 43.001  RSLT         =
 43.002  HEAD         {DUTY CYCLE}
 43.003  RSLT         =
 43.004  HEAD         -2{10% Duty Cycle, 1 kHz}
 43.005  TARGET       -p
 43.006  DISP         Rotate the RANGE SELECTOR to %.
 43.007  TARGET       -m
 43.008  M9100  PER   1mT
 43.009  9100         10pct          2% 0.5U       5Vp            PU       2W

 44.001  RSLT         =
 44.002  HEAD         -2{50% Duty Cycle, 50 Hz}
 44.003  TARGET
 44.004  M9100  PER   20mT
 44.005  9100         50.0pct        2% 0.5U       5Vp            PU       2W

 45.001  RSLT         =
 45.002  HEAD         -2{90% Duty Cycle, 10 kHz}
 45.003  TARGET
 45.004  M9100  PER   0.1mT
 45.005  9100         90.0pct        2% 0.5U       5Vp            PU       2W
 46.001  M9100        *

 46.002  RSLT         =
 46.003  HEAD         {FREQUENCY}
 46.004  RSLT         =
 46.005  HEAD         -2{4 kHz Range}
 46.006  TARGET       -p
 46.007  DISP         Rotate the RANGE SELECTOR to Hz.
 46.007  DISP
 46.007  DISP         Press the RANGE button once to select 4 kHz.
 46.008  TARGET       -m
 46.009  9100         0.06kH         0.1% 0.003U   1.5V           SI       2W

 47.001  RSLT         =
 47.002  HEAD         -2{40 kHz Range}
 47.003  TARGET       -p
 47.004  DISP         Press the RANGE button once to select 40 kHz.
 47.005  TARGET       -m
 47.006  9100         35.00kH        0.1% 0.03U    2.5V           SI       2W

 48.001  RSLT         =
 48.002  HEAD         -2{400 kHz Range}
 48.003  TARGET       -p
 48.004  DISP         Press the RANGE button once to select 400 kHz.
 48.005  TARGET       -m
 48.006  9100         350.0kH        0.1% 0.3U     5.5Vp          ZQ       2W

 49.001  RSLT         =
 49.002  HEAD         -2{4 MHz Range}
 49.003  TARGET       -p
 49.004  DISP         Press the RANGE button once to select 4 MHz.
 49.005  TARGET       -m
 49.006  9100         3.000MH        0.1% 0.003U   5.5Vp          ZQ       2W

 50.001  RSLT         =
 50.002  HEAD         -2{20 MHz Range}
 50.003  TARGET       -p
 50.004  DISP         Press the RANGE button once to select 20 MHz.
 50.005  TARGET       -m
 50.006  9100         3.00MH         0.1% 0.03U    5.5Vp          ZQ       2W

 51.001  DISP         Remove all connections.

 51.002  RSLT         =
 51.003  HEAD         {TEMPERATURE}
 51.004  RSLT         =
 51.005  HEAD         -2{°C Range}
 51.006  TARGET       -p
 51.007  DISP         Connect XR-TA Temperature Adapter to the UUT as follows:
 51.007  DISP
 51.007  DISP         [32]XR-TA + <=======> V-Ω-Diode
 51.007  DISP         [32]XR-TA - <=======> COM
 51.007  DISP
 51.007  DISP         OBSERVE POLARITY!

 51.008  DISP         Rotate the RANGE SELECTOR to the °C Range.

 51.009  DISP         Connect K type thermocouple SMP to SMP cable from
 51.009  DISP         9100 CJC Thermocouple pod to XR-TA T/C adapter.
 51.010  TARGET       -m
 51.011  9100         -18.0degC      2% 4.0U                      _K TC    2W
 52.001  9100         25.0degC       1% 3.0U                      _K TC    2W
 53.001  9100         1000degC       3% 2U                        _K TC    2W

 54.001  RSLT         =
 54.002  HEAD         -2{°F Range}
 54.003  TARGET       -p
 54.004  DISP         Rotate the RANGE SELECTOR to °F.
 54.005  TARGET       -m
 54.006  9100         -2.0degF       2% 8.0U                      _K TC    2W
 55.001  9100         77.0degF       1% 6.0U                      _K TC    2W
 56.001  9100         1800degF       3% 4U                        _K TC    2W

 57.001  HEAD         -2
 57.002  HEAD
 57.003  END
